<?php
error_reporting(E_COMPILE_ERROR|E_RECOVERABLE_ERROR|E_ERROR|E_CORE_ERROR);
ini_set("memory_limit",-1);
ini_set('max_execution_time', -1);
set_time_limit (-1);
date_default_timezone_set('Asia/Jakarta');
define("DB_HOST", "localhost");
define("DB_USER", "");
define("DB_PASS", "");
define("DB_NAME", "");
$connect = mysqli_connect(DB_HOST, DB_USER, DB_PASS, DB_NAME) or die(mysqli_error($connect));
mysqli_query($connect,"SET sql_mode='';SET time_zone = '+07:00';");
define('ENCRYPTION_KEY', '!!898!!');
